<?php 
/*
Fast Edit BE (Snippet Manager) - A tool to edit multiple web page snippets (C) 2010-2011 Beverley Hooton
(author website - http://fast-edit.co.uk/)

    Fast Edit is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/


function ByteSize($bytes) { // http://www.phpfront.com/php/Convert-Bytes-to-corresponding-size/
	$size = $bytes / 1024; 
	if($size < 1024) { 
		$size = number_format($size, 0); // format to 0 decimal places
		$size .= 'KB'; 
		} else { 
		if($size / 1024 < 1024) { 
			$size = number_format($size / 1024, 0); // format to 0 decimal places
			$size .= 'MB'; 
			} else if ($size / 1024 / 1024 < 1024) { 
			$size = number_format($size / 1024 / 1024, 2); 
			$size .= 'GB'; 
			}  
		} 
	return $size; 
	} 
// Returns '19.28mb' 
//print ByteSize('20211982'); 


function GetFolderSize($d ="." ) { // http://www.weberdev.com/get_example-4561.html (recursive total)
    	$h = @opendir($d); 
    	if($h==0)return 0; 
    	while ($f=readdir($h)) { 
        	if ( $f!= "..") { 
            		$sf+=filesize($nd=$d."/".$f); 
            		if($f!="."&&is_dir($nd)) { 
                		$sf+=GetFolderSize ($nd); 
            			} 
        		} 
    		} 
    		closedir($h); 
    		return $sf ; 
	}


function normalizePath($path) {
	$parts = array();// Array to build a new path from the good parts
	$path = str_replace('\\', '/', $path);// Replace backslashes with forwardslashes
	$path = preg_replace('/\/+/', '/', $path);// Combine multiple slashes into a single slash
	$segments = explode('/', $path);// Collect path segments
	$test = '';// Initialize testing variable
	foreach ($segments as $segment) {
        	if ($segment != '.') {
			$test = array_pop($parts);
			if (is_null($test)) { $parts[] = $segment; }
            		else if($segment == '..') {
				if ($test == '..') { $parts[] = $test; }
				if ($test == '..' || $test == '') { $parts[] = $segment; }
			} else {
				$parts[] = $test;
				$parts[] = $segment;
				}
			}
		}
	return implode('/', $parts);
	}


?>