<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1" />

<title>Home : My Website</title>
<link rel="stylesheet" href="sample_styles.css" /> 
<!--[if lt IE 9]><script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script><![endif]-->

</head> 
<body>

<header>
	<div id="banner-outer"><div id="banner"></div></div>
	<a id="home" href="http://fast-edit.co.uk/" title="Home : Fast Edit"></a>
	<nav>
		<ul class="menu">
		    <li class="menu home"><a href="index.php">Home</a></li>
		    <li class="menu"><a href="page1.php">Page 1</a></li>
		    <li class="menu"><a href="page2.php">Page 2</a></li>
		</ul>
	</nav>
</header>
<div class="wrapper">
	<section>	
		<article>
			<div class="non-editable">
				<h1 class="title">Home <span style="float:right; font-size:0.9em; padding-top:0.12em">... Snippets are at the bottom of this page ... Some info first!</span></h1>
				<h2 class="sub-title"><i>("Fast Edit BE (Snippet Manager)" - edit multiple web page snippets!)</i></h2>
				<p>Edit and save content snippets for your web pages. You can have as many content snippets, on as many web page as you like (multiple regions per page). Backup and restore snippets too.</p>
				<h2 class="sub-title">What can't it do?</h2>
				<p>Fast Edit BE (Snippet Manager) CANNOT create new web pages or content. You must setup new web pages, and editable snippet regions, manually. You must also update your menu manually.</p>
				<h2 class="sub-title">Who's it for?</h2>
				<ul>
	 			  <li>Webmasters who don't want to or don't know how to use/setup standardised web templates<br/>
				      (i.e. - common header and footer files, as used by other versions of Fast Edit)</li>
				  <li>Webmasters who do not wish to use, or do not have access to, a database</li> 
				  <li>Webmasters/users who don't need/want a full-on CMS</li>
				  <li>Webmasters/users who need/want multiple editable regions per web page</li>
				</ul>
				<h2 class="sub-title">Login to the Back-End (Oh... so that's what "BE" stands for!)</h2>
				<p><a href="fast_edit_BE/index.php" target="_blank">Login to your back-end admin panel here</a>.</p>
				<p><br/>Please go to the official Fast Edit website at <a href="http://fast-edit.co.uk/" title="Fast Edit" target="_blank">http://fast-edit.co.uk/</a> for a full breakdown of <a href="http://fast-edit.co.uk/features.php" title="Fast Edit" target="_blank">features</a>, live <a href="http://fast-edit.co.uk/demo/" title="Fast Edit" target="_blank">demo</a> and downloads.</p>
			</div>
	
			<div class="editable">
 				<div class="demo-wrap">
					<div class="demo-left">
						<div class="demo-top">


<!-- ### a Snippet ### --->
<?php include('fast_edit_BE/_content/Home_Snippet_LEFT_TOP.txt');?>
<!-- ### a Snippet ### --->


							<div style="border:2px dotted #333; padding:15px; margin-right:20px; background:#ddd">
								<img class="border" style="float:left; margin-right:10px" src="http://fofwebdesign.co.uk/userfiles/images/beverley-hooton-tiny.jpg" alt="Beverley Hooton" />
								<p style="margin-top:5px; line-height:20px">Hi, I'm Bev and <a href="http://fofwebdesign.co.uk/about.php">I like to make websites</a>. I designed <b>Fast Edit</b> and a whole bunch of other stuff.<br/><br/>Take a look at some of the <a href="http://fofwebdesign.co.uk/portfolio.php">work I've done</a>, or if you are planning a new web project, feel free to <a href="http://fofwebdesign.co.uk/contact.php">contact me</a>.</p>
								<p style="margin-bottom:5px; color:#333; line-height:20px">This block is outside of any editable snippet region.</p>
							</div>
						</div>
						<div class="demo-bottom">


<!-- ### a Snippet ### --->
<?php include('fast_edit_BE/_content/Home_Snippet_LEFT_BOTTOM.txt');?>
<!-- ### a Snippet ### --->


						</div>
					</div>
					<div class="demo-right">


<!-- ### a Snippet ### --->
<?php include('fast_edit_BE/_content/Home_Snippet_RIGHT_SIDE.txt');?>
<!-- ### a Snippet ### --->


					</div>
				</div>
			</div>
		</article>	
	</section>
</div><!-- closing wrapper div -->
<footer>
	<a href="http://fofwebdesign.co.uk/" target="_blank">Focus on Function Web Design</a> | 
	Fast Edit &copy; 2010-<?php echo date('Y')?> Beverley Hooton
</footer>
</body>
</html>