<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1" />

<title>Home : My Website</title>
<link rel="stylesheet" href="sample_styles.css" /> 
<!--[if lt IE 9]><script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js"></script><![endif]-->

</head> 
<body>

<header>
	<div id="banner-outer"><div id="banner"></div></div>
	<a id="home" href="http://fast-edit.co.uk/" title="Home : Fast Edit"></a>
	<nav>
		<ul class="menu">
		    <li class="menu home"><a href="index.php">Home</a></li>
		    <li class="menu"><a href="page1.php">Page 1</a></li>
		    <li class="menu"><a href="page2.php">Page 2</a></li>
		</ul>
	</nav>
</header>
<div class="wrapper">
	<section>	
		<article>
			<div class="non-editable">
				<h1 class="title">Page 2</h1>
				<h2 class="sub-title"><i>("Fast Edit BE (Snippet Manager)" - edit multiple web page snippets!)</i></h2>
				<p>Edit and save content snippets for your web pages. You can have as many content snippets, on as many web page as you like (multiple regions per page). Backup and restore snippets too.</p>
				<ul>
				  <li><a href="index.php">What can't it do?</a></li>
				  <li><a href="index.php">Who's it for?</a></li>
				  <li><a href="fast_edit_BE/index.php" target="_blank">Login to your back-end admin panel here</a></li>
				</ul>
				<p><br/>Please go to the official Fast Edit website at <a href="http://fast-edit.co.uk/" title="Fast Edit" target="_blank">http://fast-edit.co.uk/</a> for a full breakdown of <a href="http://fast-edit.co.uk/features.php" title="Fast Edit" target="_blank">features</a>, live <a href="http://fast-edit.co.uk/demo/" title="Fast Edit" target="_blank">demo</a> and downloads.</p>
			</div>
	
			<div class="editable">


<!-- ### a Snippet ### --->
<?php include('fast_edit_BE/_content/Page_2_Snippet_TOP.txt');?>
<!-- ### a Snippet ### --->


<!-- ### a Snippet ### --->
<?php include('fast_edit_BE/_content/Page_2_Snippet_BOTTOM.txt');?>
<!-- ### a Snippet ### --->


			</div>
		</article>	
	</section>
</div><!-- closing wrapper div -->
<footer>
	<a href="http://fofwebdesign.co.uk/" target="_blank">Focus on Function Web Design</a> | 
	Fast Edit &copy; 2010-<?php echo date('Y')?> Beverley Hooton
</footer>
</body>
</html>