<?php
/*
Fast Edit BE (Snippet Manager) - A tool to edit multiple web page snippets (C) 2010-2011 Beverley Hooton
(author website - http://fast-edit.co.uk/)

    Fast Edit is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

// name of website
$website_title = 'My Website';

// website domain with trailing slash
$siteurl = 'http://www.mywebsite.com/';

// website root path with trailing slash
// $rooturl = '/home/www/mywebsite.com/'; - below setting should work automatically but if not, set root path manually
$rooturl = dirname(realpath(dirname(__FILE__))).'/';

// username and password (defaults = admin/demo)
$admin_name = 'admin';
$admin_password = 'demo';

// time difference corrector - hours offset from GMT (+/-) 
$gmt_offset = '+1';

// use gzip compression in php for speed boost - ob_gzhandler requires zlib extension - http://php.net/ob-gzhandler 
// cant be used with zlib.output_compression so leave this off if you're not sure, or if you get errors with it on
// 0; = no, 1; = yes   -   default is no
$use_ob_gzhandler = 0;


// settings for file manager - 3rd party plugin - needs to be configured seperately
// see "fast_edit_BE/tinymce/tinymce/jscripts/tiny_mce/plugins/tinybrowser/config_tinybrowser.php"
// - Main path to userfiles folder
// - Set the file link paths
// - Maximum disk space quota
// - File upload size limit in bytes (0 is unlimited) (512000 = 500KB) (1048576 = 1MB) (2097152 = 2MB) (1073741824 = 1GB), etc
// - Permitted file extensions
// - Assign Permissions for Upload, Edit, Delete & Folder actions (true or false)






#### NO NEED TO EDIT PAST THIS LINE ####

// website root path to editable content (.txt files) with trailing slash
$root = $rooturl.'fast_edit_BE/_content/'; 

// website root path to backup content (.txt files) with trailing slash
$rootbackup = $rooturl.'fast_edit_BE/_backup/'; 

?> 